Bundle-Activator: net.java.sip.communicator.slick.protocol.icq.IcqProtocolProviderSlick
Bundle-Name: ICQ Protocol Provider Service Leveraging Implementation Compatibility Kit
Bundle-Description: A Service Leveraging Implementation Compatibility Kit for the ICQ implementation of the ProtocolProvider Service
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
Import-Package: junit.framework,
 javax.net,
 net.java.sip.communicator.service.configuration,
 net.java.sip.communicator.service.configuration.event,
 org.osgi.framework,
 net.java.sip.communicator.util,
 net.java.sip.communicator.service.protocol,
 net.java.sip.communicator.service.protocol.icqconstants,
 net.java.sip.communicator.service.protocol.aimconstants,
 net.java.sip.communicator.service.protocol.event
